ProyectoCrm/src/app/Modulos/EstadoModulo/Paginas/fw-estado/Componentes/fw-estado-detalle/fw-estado-detalle.component.html

<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">País</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-globe-americas"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tPaisActual" (change)="CambiarPais()" size-select="sm">
        <option *ngFor="let tPais of tPaises" [ngValue]="tPais" [disabled]="!tNuevo">[ {{tPais.Codpais}} ] {{tPais.Descripcion}}</option>
      </select>
      <div class="ControlInput--ContenedorBoton">
        <button class="ControlInput--ContenedorBoton-Boton" type="button" (click)="AbrirModalPais()" [disabled]="!tNuevo"><i class="fas fa-search"></i></button>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Abreviación</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-ad fa-lg"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Abreviación" [(ngModel)]="tEstado.Abreviacion" name="Abreviacion" size="sm"/>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/EstadoModulo/Paginas/fw-estado/Componentes/fw-estado-detalle/fw-estado-detalle.component.pug
div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 País
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-globe-americas
      select([(ngModel)]="tPaisActual",
              (change)="CambiarPais()",
              size-select="sm").ControlInput--Select
        option(*ngFor="let tPais of tPaises", [ngValue]="tPais", [disabled]="!tNuevo") [ {{tPais.Codpais}} ] {{tPais.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button",
                (click)="AbrirModalPais()",
                [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
div.form-row
  div.form-group.col-12
    label.form-label.h6 Abreviación
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-ad.fa-lg
      input(type="text",
              placeholder="Abreviación",
              [(ngModel)]="tEstado.Abreviacion",
              name="Abreviacion",
              size="sm").ControlInput--Input
